// Dark mode colors
const dark = '#2e2f3d';
const tintColorDark = '#fff';
const iconColorDark = '#9BA1A6';
// Light mode colors
const light = '#ECEDEE';
const tintColorLight = '#0a7ea4';
const iconColorLight = '#687076';

export const Colors = {
  light: {
    text: dark,
    background: light,
    tint: tintColorLight,
    icon: iconColorLight,
    tabIconDefault: iconColorLight,
    tabIconSelected: tintColorLight,
  },
  dark: {
    text: light,
    background: dark,
    tint: tintColorDark,
    icon: iconColorDark,
    tabIconDefault: iconColorDark,
    tabIconSelected: tintColorDark,
  },
};
